Brug af VoIP-programmer

I dette afsnit gives et eksempel på hvordan man bruger VoIP-programmer samen med Bluetooth-værktøjet.

  • Brug af Skype med et hovedsæt
Bemærk
  • VoIP (Voice over Internet Protocol) er en teknologi som bruges til at sende stemmedata over et TCP/IP-netværk, fx internettet eller et intranet, og dermed bruge netværket til at føre telefonsamtaler.
  • Skype er et VoIP-program fremstillet af firmaet Skype Limited. I programmet benyttes P2P-teknologi (peer-to-peer, også kaldet punkt-til-punkt) til at forbinde Skype-brugerne med hinanden direkte via internettet, så de kan ringe gratis til hinanden. Man kan også bruge softwaren til at ringe til fastnettelefoner og mobiltelefoner, men det skal man betale for.

Næste


Brug af Skype med et hovedsæt

I dette afsnit beskrives det hvordan man starter Skype-assistenten. Det er et Bluetooth-værktøj til at konfigurere Bluetooth-kompatible hovedsæt, så de kan bruges til at modtage og besvare opkald via Skype.

Først skal du starte Skype-assistenten på computeren. Kontroller at Skype er installeret på computeren.

I dette afsnit beskrives følgende:

  • Hvad er Skype?
  • Hvad er Skype-assistenten?
  • Forberedelser
  • Hvordan man ringer op og besvarer opkald vha. hovedsættet
  • Problemløsning

Bemærk: Hvis du vil bruge softwaren til at ringe op og besvare opkald vha. et trådløst Bluetooth-kompatibelt hovedsæt, skal Skype være installeret på computeren.

Bemærk: Denne hjælp er beregnet til et trådløst Bluetooth-kompatibelt hovedsæt som understøttes af Skype-assistenten. Nogle af de beskrevne funktioner kan muligvis ikke bruges på din computer.

Bemærk: Du må ikke etablere forbindelse vha. Bluetooth-indstillinger eller starte andre VoIP-programmer mens du bruger Skype til at ringe. Hvis du gør det, vil nogle programmer muligvis gå ned.

Betegnelser
  • Hovedsæt betyder et trådløst hovedsæt som er kompatibelt med Bluetooth.
  • Software betyder Skype-assistenten.

Varemærker

Skype, SkypeIn, SkypeOut, Skype Me, Skype-logoet og S-logoet er registrerede varemærker tilhørende Skype Limited eller andre tilknyttede virksomheder. Skype er registreret på patentkontorerne i USA og Australien, i Finland, Benelux, Hongkong, Israel, Japan, Liechtenstein, New Zealand, Schweiz og Taiwan.

Vigtigt (læs venligst følgende)
  • Når du bruger denne software, bliver alle andre lyde end dem fra Skype afspillet via højtalerne. Hvis du vil høre andet end signalet fra Skype i hovedsættet, skal du etablere forbindelse til det efter at du har deaktiveret håndfri kommunikation under Bluetooth-indstillinger.
  • Hvis du bruger denne enhed, kan det gå kraftigt ud over lydkvaliteten.
  • Du må ikke benytte enheden i områder hvor brugen af radioer er forbudt (hospitaler og lignende).
  • Produktet fungerer muligvis ikke med alle versioner af Skype.
  • Produktet fungerer muligvis ikke med alle hovedsæt.
  • Omstændigheder som kan forringe radiomodtagelse, kan forringe Bluetooth-signalet, eventuelt helt blokere det.
  • Produktet kan kun bruges hvis dit trådløse Bluetooth-kompatible hovedsæt understøtter HFP.
  • Hvis du vil benytte SkypeOut-tjenesten, skal du betale for det.


Hvad er Skype?

Skype er et VoIP-program fremstillet af Skype Limited. I programmet benyttes P2P-teknologi (peer-to-peer, også kaldet punkt-til-punkt) til at forbinde Skype-brugerne med hinanden direkte via internettet, så de kan ringe gratis til hinanden. Man kan også bruge softwaren til at ringe til fastnettelefoner og mobiltelefoner, men det skal man betale for.

Hvis du vil bruge et hovedsæt til at ringe op og besvare opkald, skal Skype-softwaren være installeret på den computer som benyttes.

Bemærk: I brugervejledningen til Skype er der flere oplysninger om hvordan Skype konfigureres og bruges. Du kan også finde oplysninger om Skype på internettet på http://www.skype.com.

Bemærk: Skype kan downloades på internettet på http://www.skype.com.


Hvad er Skype-assistenten?

Skype-assistenten bruges til automatisk at etablere forbindelse mellem Skype og Bluetooth-kompatible hovedsæt, så du kan snakke uden at være lænket til computeren. Du kan altså både ringe op og besvare opkald via Skype vha. et hovedsæt.

Bemærk: Softwaren kræver at Skype er installeret på computeren.

Bemærk: Du skal registrere og konfigurere hovedsættet vha. Bluetooth-værktøjet. Der er flere oplysninger under Forberedelser.


Forberedelser

Inden du tager softwaren i brug, skal du slutte hovedsættet til computeren og kontrollere at det fungerer.
Hvis det er første gang du bruger hovedsættet på computeren, skal du først registrere det. Det gør du vha. Bluetooth-værktøjet.

Bemærk: I hjælpen til Bluetooth-værktøjet er der oplysninger om hvordan Bluetooth-værktøjet startes og bruges.

  • Registrering af hovedsættet (første gang det bruges)
  • Tilslutning og aktivering af hovedsættet (når det er installeret)

    Registrering af hovedsættet (første gang det bruges)
    Anvisninger
    1. Klik på Bluetooth-ikonet i systembakken, og vælg [Tilføj ny forbindelse].
      Bemærk
      • Du kan også klikke på Start > Alle programmer > Bluetooth > Bluetooth-indstillinger og derefter på [Ny forbindelse] i [Bluetooth-indstillinger]. Nu vises guiden [Tilføj ny forbindelse (Velkommen til guiden Tilføj ny forbindelse)].
    2. Tænd for hovedsættet.
      Når du har tændt det, kan der etableres forbindelse til det.
      Vigtigt

      Betjeningen af hovedsættet varierer fra model til model. Der er flere oplysninger i brugervejledningen til hovedsættet.

    3. Vælg [Brugerdefineret installation], og klik derefter på [Næste].
      Nu vises guiden [Tilføj ny forbindelse (Søger efter enheder)]. Når søgningen efter enheder er gennemført, vises guiden [Tilføj ny forbindelse (Vælg en enhed)].

    4. Vælg navnet på hovedsættet i listen, og klik på [Næste].

    5. Vælg [Håndfri] i dialogboksen [Vælg en tjeneste], og klik på [Næste].
      Nu vises dialogboksen [Installer Hardware].

    6. Markér [Brug med VoIP-program].

    7. Klik på [Udfør].
      Når driverne er installeret, bliver oplysningerne registreret, og der oprettes et ikon i [Bluetooth-indstillinger].

    8. Når registreringen er gennemført, startes softwaren automatisk.
    Forbindelse til og aktivering af hovedsættet (når det er installeret)

    Når hovedsættet er registreret, startes softwaren automatisk næste gang Bluetooth startes.


Start af og menuer i Skype-assistenten

I dette afsnit forklares følgende om softwaren.

  • Start af softwaren
  • Hovedmenuen
  • Aktivering og deaktivering af softwaren

    Start af softwaren

    Når hovedsættet er registreret, startes softwaren automatisk næste gang Bluetooth startes.
    Bemærk: Hvis softwaren startes når Skype ikke kører, er den på standby indtil Skype startes.

    Når softwaren startes, vises der en meddelelse fra Skype om at et andet program vil bruge Skype. Vælg enten Tillad dette programmet at bruge Skype eller Tillad dette programmet at bruge Skype, men spørg igen i fremtiden, og klik på OK.
    Bemærk: Hvis du vælger en tredje mulighed, vil softwaren ikke blive startet i fremtiden.

    Bemærk
    • Hvis programmet pludselig ikke startes automatisk fordi du valgte en anden mulighed end en af de to anbefalede, skal du gøre følgende:

      1. Gå til Privatliv under Indstillinger i Skype.
      2. Vælg Håndter andre programmers adgang til Skype, under Relaterede emner.
      3. Under Håndter API-adgangskontrol skal du vælge Må ikke bruge Skype, og klikke på Fjern.

      Bemærk: I brugervejledningen til Skype er der flere oplysninger om hvordan Skype konfigureres og bruges.

    • Du kan også starte programmet ved at højreklikke på ikonet Bluetooth-manager i menuen der vises.
    Hovedmenuen

    Når softwaren kører, er den minimeret til et ikon som vises i systembakken.
    Hvis du højreklikker på ikonet, vises en menu.

    Systemmenuen
    Navn | Betydning

    Aktiver

             Softwaren aktiveres, og der etableres forbindelse til hovedsættet.
    Bemærk. Punktet kan kun vælges hvis softwaren er deaktiveret.
    Deaktiver Softwaren lukkes, forbindelsen mellem Skype og hovedsættet afbrydes, og hovedsættet slukkes.
    Bemærk. Punktet kan kun vælges hvis softwaren er aktiveret.
    Hjælp | Hjælpen åbnes.
    Om | Der vises versionsoplysninger om softwaren.
    Afslut | Softwaren lukkes
    Bemærk: Aktiver, Deaktiver og Afslut kan ikke vælges når Skype bruges.

    Bemærk
    • Når Skype bruges, eller VoIP-tilknytningen afbrydes, kan Aktiver og Deaktiver ikke vælges.

    Aktivering og deaktivering af softwaren

    Du kan aktivere og deaktivere softwaren via menuen.
    Hvis du vil deaktivere softwaren midlertidigt, og dermed afbryde forbindelsen mellem Skype og hovedsættet, skal du vælge Deaktiver i menuen.

    Hvis du vil aktivere softwaren, så der etableres forbindelse mellem Skype og hovedsættet, skal du vælge Aktiver i menuen.


Hvordan man ringer op og besvarer opkald vha. hovedsættet

Du kan bruge denne software sammen med Skype, så du kan ringe op og besvare opkald vha. et trådløst hovedsæt. I dette afsnit beskrives følgende:

  • Hvordan man ringer op med Skype
  • Hvordan man modtager et opkald med Skype

    Hvordan man ringer op med Skype

    I brugervejledningen til Skype kan du læse hvordan man ringer op vha. Skype.

    Bemærk
    • Der er flere oplysninger om hvordan man ringer tilbage, i brugervejledningen til hovedsættet.
    Hvordan man modtager et opkald med Skype

    Tryk på knappen på hovedsættet når nogen ringer til dig i Skype. Samtalen viderestilles automatisk til hovedsættet fra Skype.

    Bemærk: Der er flere oplysninger om disse funktioner i vejledningerne til hhv. hovedsættet og Skype.


Hvis der opstår problemer

Problemløsning

I dette afsnit kan du læse om forskellige problemer der kan opstå i forbindelse med hovedsættet og Skype, og hvordan de løses.

Grundlæggende oplysninger
  • De grundlæggende begreber i forbindelse med teknologien og enhederne er beskrevet i afsnittet Hvad du har brug for at vide om den trådløse Bluetooth-teknologi, i hjælpen til Bluetooth-værktøjet. Hvis du ikke finder løsningen på dit problem der, kan du prøve nedenstående muligheder.
  • Sørg for at hovedsættet er konfigureret inden du begynder at bruge Skype.
  • Hvis du ikke vil bruge hovedsættet, skal du enten slukke det eller slette registreringsoplysningerne.
  • Det kan du læse mere om under Problemløsning i hjælpen til Bluetooth-værktøjet.

Hovedsættet bliver ikke registreret
  • Hovedsættet kan ikke registreres hvis der er etableret forbindelse mellem det og en anden enhed som bruger det.
  • Det er også muligt at forbindelsen til hovedsættet er afbrudt. Prøv at installere det igen.

Der kan ikke etableres forbindelse til hovedsættet
  • Hovedsættet kan ikke registreres hvis der er etableret forbindelse mellem det og en anden enhed som bruger det.
  • Nogle enheder kan ikke tilsluttes vha. Bluetooth hvis de får strøm fra lysnettet via en adapter. Prøv at etablere forbindelse når du har fjernet adapteren.

Lyden hakker eller er utydelig
  • Hvis du har tilsluttet en anden Bluetooth-kompatibel enhed mens du bruger hovedsættet, kan der opstå lydproblemer, filoverførsler kan være langsomme, eller der kan opstå helt andre problemer. Forbindelsen til den anden Bluetooth-kompatible enhed bliver muligvis også afbrudt. Vi anbefaler at du ikke bruger hovedsættet samtidig med andre Bluetooth-kompatible enheder.
  • Kontroller også at du bruger hovedsættet korrekt. Der er flere oplysninger om hvordan man bruger hovedsættet i brugervejledningen til det.
  • Kontroller at lydstyrken er indstillet korrekt, og at lyden ikke er afbrudt, på både hovedsættet og computeren. Der er flere oplysninger om hvordan man regulerer lydstyrken i brugervejledningen til hhv. hovedsættet og computeren.

Der kan ikke etableres forbindelse mellem hovedsættet og Skype
  • Åbn dialogboksen Bluetooth-indstillinger, og kontroller at der er registreret et kompatibelt hovedsæt.
  • Kontroller at du ikke har nægtet adgang til enheden i Skype.
    Gå til Privatliv under Indstillinger i Skype. Bemærk: I brugervejledningen til Skype er der flere oplysninger om hvordan Skype konfigureres og bruges.
  • Kontroller at softwaren ikke er deaktiveret i systemmenuen.
  • Kontroller at der er tændt for hovedsættet.
  • Kontroller at Bluetooth kører.